package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.auth.api.entity.SysUser;
import com.yonge.cooleshow.biz.dal.entity.SysMessage;

public class SysMessageDto extends SysMessage {

	private SysUser user = new SysUser();

	public SysUser getUser() {
		return user;
	}

	public void setUser(SysUser user) {
		this.user = user;
	}
}
